Name: koffice-i18n-he
Version: 1.3.5
Release: alt1

Group: Graphical desktop/KDE
Summary: Hebrew language support for koffice
License: GPL
Url: http://www.kde.org/

Provides: koffice-i18n-lang = %version-%release
Obsoletes: koffice-i18n-Hebrew
Requires: koffice

Source: koffice-i18n-he-%version.tar.bz2
#Source: %name-1.2.90.tar.bz2

BuildArch: noarch
BuildRequires: kdelibs libarts-devel xml-utils

%description
Hebrew language support for koffice.

%prep
%setup -q
#%setup -q -n kde-i18n-he-%version

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
for f in kdgantt.mo
do
    rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/$f
done


%files
%lang(he) %_datadir/locale/he/LC_MESSAGES/*.mo
#%lang(he) %_docdir/HTML/he
#%lang(he) %_datadir/apps/koffice/autocorrect/he.xml

%changelog
* Wed Jan 12 2005 Sergey V Turchin <zerg at altlinux dot org> 1.3.5-alt1
- new version

* Mon Oct 11 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.3-alt1
- new version

* Thu Jul 08 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.2-alt1
- new version

* Thu May 06 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.1-alt1
- new version

* Sat Mar 20 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.0-alt1
- 1.3 release

* Tue Oct 07 2003 Sergey V Turchin <zerg at altlinux dot org> 1.3.0-alt0.1.beta4
- new version

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 1.2.1-alt3
- new version

* Fri Nov 29 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt3
- update from cvs

* Thu Sep 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt2
- Final

* Mon Aug 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt1.rc1
- new version

* Wed Jun 19 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.1.1-alt3
- Removed requires to locales-ru

* Tue Jan 15 2002 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt2
- add Requires koffice

* Wed Dec 19 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt1
- new version

* Fri Nov 23 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1-alt1
- initial spec
